MFontCapability Struct Reference
Collaboration diagram for MFontCapability:
[legend]

## Data Fields

M17NObject | control
MSymbol | language
MSymbol | script
MSymbol | otf
OTF_Tag | script_tag
OTF_Tag | langsys_tag
struct {
char * str
int nfeatures
OTF_Tag * tags
} | features [MFONT_OTT_MAX]

## Field Documentation

## control

M17NObject MFontCapability::control

## language

MSymbol MFontCapability::language

## script

MSymbol MFontCapability::script

## otf

MSymbol MFontCapability::otf

## script_tag

OTF_Tag MFontCapability::script_tag

## langsys_tag

OTF_Tag MFontCapability::langsys_tag

## str

char* MFontCapability::str

## nfeatures

int MFontCapability::nfeatures

## tags

OTF_Tag* MFontCapability::tags

##

struct { ... } MFontCapability::features[MFONT_OTT_MAX]